Subject: Issue 33: Evaluation of: draft-ietf-ipv6-node-requirements-07.txt

From: [email-masked]
Date: Wed, 11 Feb 2004 20:59:06 +0200

Assigned issue 33.

> >>I'm astonished that Path MTU is a MAY -- I had thought it was 
> >>a MUST.  I'd really like some more text explaining what some 
> >>of the many exceptions are that are alluded to here.
> 
> It follows RFC 2460, which states:
> 
>     It is strongly recommended that IPv6 nodes implement Path MTU
>     Discovery [RFC-1981], in order to discover and take advantage of path
>     MTUs greater than 1280 octets.  However, a minimal IPv6
>     implementation (e.g., in a boot ROM) may simply restrict itself to
>     sending packets no larger than 1280 octets, and omit implementation
>     of Path MTU Discovery.
> 
> Given this, I'm not sure we can convert it to a MUST. But
> did you have some specific text issues about the Path MTU
> text as well?

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------